#include "common.h"
#include "device_exit.h"
#include "gpio_common.h"
#include "gpio_pwm_carship.h"
#include "gpio_pwm_ptz.h"
#include "gpio_pwm_tank0202.h"

void car_exit_0101() {
    midde_pwm();
    pin_all_default();
}

void tank_exit_0201() {
    pin_all_default();
    digitalWrite(2, LOW);
    digitalWrite(21, LOW);
}

void tank_exit_0202() {
    pin_all_default();
    pwm_all_default();
    tank0202_middle();
}


void ship_exit_0301() {
    ship_stop_pwm();
    pin_all_default();
}

void ptz_exit_0401() {
    pwm_all_default();
    pin_all_default();
}